Subject: Ticket Assigned - Request for replacement
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 18:34:46 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for replacement I have ordered an sustainable iconic solid joggers with pockets and tape
details(reference number 4618950971) , I have ordered an XL size but after
I put it on it is very big for me, I want to replace it with an L size.
Would it be possible?
I would highly appreciate it.

Thanks and regards.

Mahbubur Rahman
Building 6, Al Mansoura, Doha.
+974 70046863
Contacted

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3607798